conf-libmpg123version

Virtual package relying on libmpg123

This package can only install if the libmpg123 library is installed on the system.

Authormpg123 dev team
LicenseLGPL-2.1
Published
Homepagehttp://mpg123.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libmpg123/conf-libmpg123.1/opam
Required by